    table {
        border-collapse: collapse;
        width: 100%;
        border-collapse: separate;
        border-spacing: 3px 3px;
        background-color: white;
        table-layout: fixed;
        min-width: 700px;
    }

    td {
        padding: 8px;
        text-align: center;
        vertical-align: top;
        border-radius: 5px;
    }
    tr {
        background-color: #c0f0f0;
    }

    tr:nth-child(6) {
        background-color: #80e0e0;
    }

    tr:nth-child(5) {
        background-color: #90e0e0;
    }

    tr:nth-child(4) {
        background-color: #a0e0e0;
    }

    tr:nth-child(3) {
        background-color: #b0e0e0;
    }

    tr:nth-child(2) {
        background-color: #c0e0e0;
    }

    tr:first-child {
        background-color: teal;
        color: white;
    }

    #search {
        font-size: 1.5em;
        margin-bottom: 5px;
        top: 5px;
        position: sticky;
        min-width: 50%;
    }
    .day_td {
        position: sticky; 
        top: 0;
        z-index: 10;        
    }
    .flex {
        width: 100%;
        align-items: center;
        display: flex;
    }

    .header {}

    small {
        opacity: 0.8;
        font-size: 0.8em;
        height: 100%;
        vertical-align: bottom;
    }

    #month_picker select {
        font-size: 1.5em;
        margin-bottom: 10px;
    }

    .googlecalhide {
        display: none;
    }

    .googlecal0 {
        color: red;
    }

    .googlecal1 {
        color: orange;
    }

    .googlecal2 {
        color: purple;
    }

    .today {
        background-color: yellow;
    }

    .morebuttoncalendar {
        color: teal;
        cursor: pointer;
    }


    @media (max-width: 700px) {
        table {
            min-width: 0;
            width: 90%;
        }
        #calendar tr:nth-child(1) {
            visibility: hidden;
            display: none;
        }
        td {
            display: block;
            text-align: center;
            border-radius: 5px;
            border: 2px black solid;
            margin: 2px;
        }
    }
